<template>
	<view>
		<img src="../../static/img/screen/screen-bg.png" alt="">
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
